{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "connectionStrings": {
    "database": "Server=(local);Database=esuite;MultipleActiveResultSets=true;User ID=esuiteApplicationUser;Password=Plz change me on live, thank you;Encrypt=true;TrustServerCertificate=true;"
  }
}
